aboutsummaryrefslogtreecommitdiffstats
path: root/main/loudmouth/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-09-29 16:03:35 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-09-29 16:03:35 +0000
commitf6723fe78a8b7ad141c619908bcd809abe43b78d (patch)
tree109de25c6ec5f7695e45255ad6d8d6f5e203ef86 /main/loudmouth/APKBUILD
parentcde4c288fb31f74d2401cef0558ab3c56ada33ca (diff)
downloadaports-f6723fe78a8b7ad141c619908bcd809abe43b78d.tar.gz
aports-f6723fe78a8b7ad141c619908bcd809abe43b78d.tar.bz2
aports-f6723fe78a8b7ad141c619908bcd809abe43b78d.tar.xz
main/[various]: update config.sub
Diffstat (limited to 'main/loudmouth/APKBUILD')
-rw-r--r--main/loudmouth/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/loudmouth/APKBUILD b/main/loudmouth/APKBUILD
index 973c32efaf..e4e38b8c05 100644
--- a/main/loudmouth/APKBUILD
+++ b/main/loudmouth/APKBUILD
@@ -23,6 +23,7 @@ _builddir="$srcdir"/$pkgname-$pkgver
prepare() {
local i
cd "$_builddir"
+ update_config_sub || return 1
for i in $source; do
case $i in
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;